
/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-single-item HR.clearer {
	clear:right;
	height:1px;
    border:1px solid #fafafa;
    background-color:transparent;
}

.news-list-container HR.clearer {
	height:1px;
    border:1px solid #fafafa;
    background-color:transparent;
}

.news-latest-container HR.clearer {
	height:1px;
    border:1px solid #fafafa;
    background-color:transparent;
}

/*-----------------------------------  tt_news Search view  -----------------------------------*/


.news-search-form {
/* background-color:#fafafa !important;
background:#fafafa !important; */
margin:10px 0 20px 0 !important;
padding:0 !important;
display:block;
}

.news-search-form FORM {
background-color:#fafafa;
margin:0 !important;
}
.news-search-form FORM {
background-color:#fafafa;
margin:0 !important;
}

.news-search-form INPUT {
border: 1px solid #cfcfcf;
margin:0 !important;
}

.news-search-form-submit {
margin-top:-0.5em;
}

.news-search-emptyMsg{
	margin:0px;
}


/*-----------------------------------  tt_news Pagebrowser -----------------------------------*/

.news-list-browse {
margin:0;
padding:0;
border:0;
float:left;
}

* + html .news-list-browse {
clear:both;
}

.news-list-browse-oben {
margin: 0 0 15px 0;
padding:0;
display:block;
float:left;
width:100%;
}

.tx-ttnews-browsebox {
margin: 0 0 15px 0;
padding:0;
display:block;
float:left;
width:100%;
}

.news-list-browse-oben .tx-ttnews-browsebox p {
margin: 0 0 0 0;
padding:0;
}

.news-list-browse-oben ul, .tx-ttnews-browsebox ul {
text-align:left;
float:left;
display:block;
margin:0 0 0 0;
padding:0;
}

.tx-ttnews-browsebox ul li {
float:left;
list-style-type:none;
margin: 0px 5px 0px 5px;
}


.tx-ttnews-browsebox a:link, .tx-ttnews-browsebox a:visited, .tx-ttnews-browsebox a:active {
font-size:0.9em;
color: #545454 !important;
text-decoration: none !important;
font-weight:normal !important;
}

.tx-ttnews-browsebox a:hover {
color:#116656 !important;
font-size:0.9em;
}


.active {
text-align:left;
float:left;
display:inline;
font-size:0.9em;
border:0 !important;
padding: 0px 5px 0px 5px;
}

.inactive {
text-align:left;
float:left;
/* display:inline-table;
border-collapse:collapse; 
border-right: 1px solid #545454;
border-left: 1px solid #545454; */
padding: 0px 5px 0px 5px;
}

.pagebrowserWrap {
float:left;
display:block;
}


/* NEWS LIST NORMAL COLUMNE BEGIN */


.news-list-container HR.clearer {
	height:1px;
    border:1px solid #fafafa;
    background-color:transparent;
}

.news-list-container {
	/*background-color:#BBE53A; */
	border-bottom: 1px dotted #116656;
	margin:0;
	padding:0;
	border:0;
	width:100%;
  }
  
  
.news-list-container-horizontal {
	margin:2px 0 0 0;
	padding:0;
	border:0;
display:inline-block;
clear:both;
width:100%;
min-width:30%;
max-width:350px;
	background-color:#fafafa;
  }
 .normal .news-list-container-horizontal-kyb {
	margin:2px 0 0 0;
	padding:0;
	border:0;
	width:100%;
	background-color: #000000 !important;
  }
 .news-list-container H1 {
  display:block;
  color: #116656;
  font-family: "Times New Roman", Times, "Courier New", serif;
  font-size:1.6em;
  border-bottom: 1px dotted #116656;
  margin-top:15px !important;
  font-weight:normal;
  }
  
  
.news-list-header {
/* background-color:#cde3f1; */
float:left;
display:block;
width:100%;
margin-bottom:5px;
}  

* + html .news-list-header {
width:100%;
clear:both;
}

.news-list-title {
display:block;
margin:0;
padding:0;
color:#116656;
}

.news-list-title a {
color:#116656;
font-family: verdana, arial, sans-serif;
font-size:1.0em !important;
font-weight:normal;
text-decoration:underline;
}

.news-list-date {
display:block;
text-align:left;
float:left;
margin-right: 5px;
color: #545454;
font-family: verdana, arial, sans-serif;
font-size:1.0em !important;
font-weight:normal;
text-decoration:none;
}

 .news-list-date-horizontal {
display:inline;
}

 .news-list-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
    margin-bottom: 5px;
    padding-bottom: 10px;
    float:left;
    display:block;
    width:100%;
}


 .news-list-item-ebio {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
    margin-bottom: 5px;
    padding-bottom: 10px;
    float:left;
    display:block;
    width:100%;
}

* + html .news-list-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
    margin-bottom: 5px;
    padding-bottom: 10px;
    float:left;
    display:block;
    width:100%;
    clear:both;
}

* + html .news-list-item-ebio {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
    margin-bottom: 5px;
    padding-bottom: 10px;
    float:left;
    display:block;
    width:100%;
    clear:both;
}


.news-list-item-horizontal {
float:left;
display:inline-block;
clear:both;
width:100%;
min-width:30%;
max-width:350px;
border-top:5px solid #e0edea;
margin: 0 10px 0 0;
padding: 12px 0 0 0;
background-color:#fafafa;
}
.normal .news-list-item-horizontal-kyb {
float:left;
display:inline;
width:31.5%;
border-top:5px solid #e0edea;
margin: 0 10px 0 0;
padding: 12px 0 0 0;
background-color:none !important;
}

.news-list-item a:link, .news-list-item a:hover, .news-list-item  a:visited, .news-list-item  a:active  {
color:#cd5806;
font-family: verdana, arial, sans-serif;
font-size:1.0em !important;
font-weight:normal;
text-decoration:none;
border-bottom:0;
}


.news-list-item-ebio a:link, .news-list-item-ebio a:hover, .news-list-item-ebio  a:visited, .news-list-item-ebio  a:active  {
color:#116656;
font-family: verdana, arial, sans-serif;
font-size:1.0em !important;
font-weight:normal;
text-decoration:none;
border-bottom:0;
}

.news-list-item-horizontal a:link, .news-list-item-horizontal a:hover, .news-list-item-horizontal  a:visited, .news-list-item-horizontal a:active  {
color:#116656;
font-family: verdana, arial, sans-serif;
font-size:1.0em !important;
font-weight:normal;
text-decoration:none;
border-bottom:0;
}

.news-list-image {
float:left;
display:block;
width: 110px;
margin-right: 10px;
margin-top:10px;
/* width:125px; */
}

.news-list-image-horizontal {
float:left;
display:block;
width: 58px;
margin-right: 10px;
margin-top:10px;
}

.news-list-item IMG {
	margin-bottom:5px;
	margin-right:5px;
	border:1px solid #666;
	float:left;
}

.news-list-item-ebio IMG {
	margin-bottom:5px;
	margin-right:5px;
	border:1px solid #666;
	float:left;
	}

.news-list-item-horizontal IMG {
width:58px;
height:58px;
margin-bottom:5px;
margin-right:5px;
float:left;
}

.news-list-item-horizontal-kyb IMG {
width:58px;
height:58px;
margin-bottom:5px;
margin-right:5px;
float:left;
}

.news-list-subheader {
text-align:left;
display:block;
color: #545454;
margin-top:10px;
/* margin-left:125px; */
}

.news-list-item-ebio .news-list-subheader {
display:block;
float:left;
margin-left:20px;
}

.news-list-horizontal-subheader {
text-align:left;
display:block;
color: #545454;
margin: 10px 0 0 68px;
}


.news-list-morelink a {
display:inline;
font-weight:normal;
text-decoration:underline;
}

.news-list-gotoarchive {
	margin-top:5px;
	margin-bottom:5px;
	clear:both;
}

.news-list-gotoarchive {
font-size:0.9em;
font-weight:normal;
}

.news-list-gotoarchive a:link, .news-list-gotoarchive a:hover, .news-list-gotoarchive a:visited, .news-list-gotoarchive a:active {
color:#116656;
font-family: verdana, arial, sans-serif;
font-size:1.0em !important;
font-weight:normal;
text-decoration:underline;
}

.archiveLink {
float:right;
margin-top:20px;
background: #e1edea;
min-width:150px;
}

.archiveLink a {
color:#206756;
font-weight:bold;
text-align:center;
display:block;
width:100%;
padding:10px 0 10px 0;
text-decoration:none;
}


	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	/* padding:5px;
	margin-bottom:5px;   */

	/* background-color:#f6f6f6; */

}

.news-single-item H1 {
line-height:2.0em;
}

.news-single-item H2.singleSubheadline {
  color: #545454;
  font-family: verdana, arial, sans-serif;
  font-size:1.2em;
  padding-top: 0 !important;
  margin: 0 0 1.0em 0;
  border:0 !important;
  font-weight: lighter;
  font-variant: normal;
  text-transform: none;
  letter-spacing: 0.2em;
}


.news-single-item H3 {
margin-bottom: 15px;
font-size:1.0em;
font-weight:bold;
}


.news-single-item .csc-textpic-imagerow {
clear:both;
}

.news-single-item .csc-textpic IMG {
margin: 5px 0 0 0;
}


h1.printPictures  {
  color: #545454;
  font-family: verdana, arial, sans-serif;
  font-size:1.2em;
  padding-top: 0 !important;
  margin: 25px 0 0.5em 0 !important;
  border:0 !important;
  font-weight: lighter;
  font-variant: normal;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  text-align:left !important;
  }

.news-single-item .csc-textpic dl.csc-textpic-image {
margin: 10px 10px 10px 0 !important;
width:250px !important;
border-style: double;
border-color: #dcdcdc;
padding: 6px;
height:100%;
}

.news-single-item .csc-textpic-imagewrap {
text-align:left;
}



.news-single-item .csc-textpic dl.csc-textpic-image dd.csc-textpic-caption {
text-align:center;
margin: 5px 10px 10px 0 !important;
padding: 5px 3px 5px 3px !important;
width:243px;
background-color: #fff;
border-top: solid 1px #dcdcdc;
}


.news-single-img {
width:100%;
float:left;
}

.news-single-imgcaption {
padding:3px;
width:256px;	
}

.news-single-category {
    float: right;
}

.news-single-backlink {
	font-weight: normal;
	font-size: 1.0em;
	margin-bottom: 15px;
	margin-top: 20px;
    color:#000000;
}

.news-single-backlink a:link, .news-single-backlink a:visited, .news-single-backlink a:hover, .news-single-backlink a:active  {
  font-weight: normal;
  font-size: 1.0em;
  margin-bottom: 15px;
  margin-top: 20px;
  color:#116656;
  text-decoration:underline;
}


.news-single-timedata {
	float: left;
    padding-top:3px;
    margin-right:5px;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
	font-size: 9px;
}
.news-single-author {
     padding: 3px 0 3px 0;
}

.news-single-author a:link, .news-single-author a:hover, .news-single-author a:visited, .news-single-author a:active {
color:#116656;
text-decoration:underline;
}


.news-single-additional-info {
    width:100%;
 	float:left;
    /* background-color:#cde3f1; */
	margin: 15px 0 15px 0;
	border: 1px solid #dcdcdc;
	padding-bottom:0px;
	display:block;

}

* + html .news-single-additional-info {
float:none;
}

.news-single-related, .news-single-files, .news-single-links  {
	margin:3px 3px 5px 5px;
	padding:3px 3px 3px 5px;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
    margin-top: 5px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
 color: #545454;
  font-family: verdana, arial, sans-serif;
  font-size:1.2em;
  padding-top: 0 !important;
  margin: 10px 0 0.5em 0 !important;
  border:0 !important;
  font-weight: lighter;
  font-variant: normal;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  text-align:left !important;
}

.news-single-related dd {
margin-left: 0px;
}



/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:10px;
	padding:3px;

}
.news-amenu-container LI a {
	padding-bottom:1px;
    margin-left:15px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	list-style-type: none;
	background-color:#ffffff;
}
.news-amenu-container H2 {
	color:#fff;
	padding:3px;

}
.news-amenu-item-year {
	margin:0;
	border: 0;
	padding-left: 5px;
    background-color: #e0edea;
	color:#262626;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:1px solid #666;
	background-color:#F9FFE5;
}
.news-catmenu-header  {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img {
	margin:0px;
	padding:0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
	background-color:#fff;
}
.level1 {
	padding-left:10px;
	background-color:#eee;
}
.level2 {
	padding-left:10px;
	background-color:#ddd;
}
.level3 {
	padding-left:10px;
	background-color:#ccc;
}
.level4 {
	padding-left:10px;
	background-color:#bbb;
}